body {
    background: #F5F7FA !important;
}
.home-featured-products-v2 figcaption, .category-featured-products-v2 figcaption  {
    font-size: 14px;
    color:black;
}
.home-featured-products-v2 figure .featured-products-img-wrap, .category-featured-products-v2 figure .featured-products-img-wrap {
    max-height:250px;
    text-align: center;
    width: 250px;
}
.home-featured-products-v2 figcaption a p, .category-featured-products-v2 figcaption a p{
    text-decoration: none;
    color:#5B7034;
    height:45px;
    overflow: hidden;
    font-weight: bold;
    font-size:x-large;
}
.home-featured-products-v2 figcaption a:hover{
    text-decoration: none;
}
.category-item-wrap figure {
    margin-bottom:0px;
    background:white;
    width:100%;
}
.category-item-wrap figcaption {
    font-size: 14px;
    color:black;
}


.category-item-wrap figcaption a p{
    text-decoration: none;
    color:#0B0F1E;
    height:45px;
    overflow: hidden;
}

.index-product-price{
    color : #86776f;
    font-size: large;
    font-family: 'Roboto', sans-serif;
    text-align: left;
    width:100%;
    white-space: pre-wrap; 
    overflow: hidden;
    text-overflow: ellipsis; 
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
     display: -webkit-box;

}
.section-title-v2{
    color: #606164;
    font-weight: bold;
    font-size: 38px;
    font-family: 'Roboto', sans-serif;
}
.section-title-v2 span{
    color: #65B334;
    white-space: nowrap;
}
.ic-store-gray{
    width: 16px;
    height: 14px;
    background: transparent url('../img/ic_Store_Gray.svg') 0% 0% no-repeat padding-box;
    display:inline-block;
    line-height: 32px;
}
.featured-product-button{
    border:1px solid #949991;
    text-align: center;
    padding: 0px 0px;
    border-radius: 7px;
    background:none;
    box-shadow: none;
    line-height: 32px;
    height:32px;
    width:100%;
}
.featured-product-button span{
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0px;
    color: #949991;
    line-height: 32px;
}

.featured-product-button a:hover {
    text-decoration: none;
}
.home-feature-wrap-v2 .home-feature-item-v2 .home-feature-icon{
    margin:auto;
    height:80px;
    width:80px;
}
.home-feature-item-wrap-v2{
    margin : 10px 0px;
    border-radius: 10px;
    border: 1px solid #EBEDF5;
    padding: 10px;
}

.home-news .home-news-title{
    font-weight: 500;
    font-size: 1rem;
    letter-spacing: 0px;
    color: #606164;
    opacity: 1;
    margin-top:10px
}
.home-news .home-news-title a{
    color: #606164;
}
.home-news .home-news-category{
    font-size: 12px;
    font-weight: Bold;
    color: #cccac7 !important;
    opacity: 1;
    padding:2px 7px;
    border: 1px solid #FF8F1C;
    border-radius: 3px;
}
.home-news .home-news-create-date{
    text-align: left;
font-size: 12px;
color: #606164;
margin-left:10px;
}

.home-featured-products-v2 .featured-products-wrap{
    justify-content: center;
}
.category-featured-products-v2 .featured-product-item-wrap, .home-featured-products-v2 .featured-product-item-wrap{
    /* margin:0px 5px; */
    max-width:280px;
    margin: 0 auto;
}
.category-featured-products-v2 .featured-product-item-wrap figure, .home-featured-products-v2 .featured-product-item-wrap figure{
    width:100%;
    text-align: center;
    margin-bottom:0px;
    padding:15px;
}
.category-featured-products-v2 .featured-product-item-wrap figure .featured-products-img-wrap, .home-featured-products-v2 .featured-product-item-wrap figure .featured-products-img-wrap{
    margin: 0 auto;
}

.owl-carousel .owl-stage-outer {
    height: calc(100%);
    margin: -15px;
    padding: 15px;
    width: calc(100% + 30px);
}


.see-all-button{
    position: relative;
    background: transparent linear-gradient(148deg, #AFDD93 0%, #65B334 63%, #65B334 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0px 4px 8px #00000029;
    border-radius: 10px;
}
.featured-product-item-wrap.see-all-button{
    position: relative;
    width: 180px !important;
    margin:0px 5px;
    height:335px;
}

.button-next{
    width:45px;
    height:45px;
    margin:0 auto;
    margin-bottom:10px;
    background: transparent url('../img/Next.svg') 0% 0% no-repeat padding-box;
}

.owl-theme .owl-controls .owl-page {
    display: inline-block;
}
.owl-theme .owl-controls .owl-page span {
    background: none repeat scroll 0 0 #869791;
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 5px 7px;
    opacity: 0.5;
    width: 12px;
}
.owl-dots{
    display:block !important;
}
.banner-wrap a{
    width:100%;
}
.banner-wrap a img{
    width:100%;
}
.home-feature-item-v2 .home-feature-item-wrap-v2 p{
    color:#606164;
    text-align: left;
}

.home-banner-slide-carousel-v2{
    position: relative;
}
.home-banner-slide-carousel-v2 .owl-prev, .home-banner-slide-carousel-v2 .owl-next{
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    color:black !important;
    font-size: 18px !important;
    height:48px;
    width: 48px;
    background : #eaebef !important;
    border-radius: 10px;
}

.home-banner-slide-carousel-v2 .owl-prev{
    left:0;
}

.home-banner-slide-carousel-v2 .owl-next{
    right:0;
}
.home-banner-slide-carousel-v2 .owl-dots{
    position: absolute;
    left:50%;
    transform: translateX(-50%);
    bottom: 25px;
}
.owl-dot{
    color: #d6d6d6 !important;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    margin-left:5px;
    margin-right:5px;
    background: #60616400 !important;
    border: 1px solid #65B334 !important;
}
.owl-dot.active{
    background: #65B334 !important;
    color: #65B334 !important;
}
.banner-wrap{
    margin-left : -30px;
    margin-right: -30px;
}
.category-filter-button:hover, .sort-filter-button:hover{
    text-decoration: none;
    color:#606164;
}

.category-filter-button.active:hover, .sort-filter-button.active:hover{
    color:#FFFFFF;
}

.sort-filter-button{
    text-decoration: none;
    color:#606164;
    font-size: 14px;
    font-weight: bold;
    border-radius: 10px;
    padding: 5px 8px;
    border: 1px solid #DFE2ED;
    display:inline-block;
    margin: 11px 1px;
    background : #EBEDF5;
}
.category-product-list-products-v2{
    border-top:1px solid #f3f3f3;
    margin-top:10px;
}
.category-featured-products-v2 .featured-product-item-wrap{
    flex: 0 0 20%;
    max-width: 20%;
    width: 218px;
    padding: 15px;
    transition: ease-in-out .3s;
    margin:0;
}
.category-product-list-products-v2 .featured-product-item-wrap{
    flex: 0 0 20%;
    max-width: 20%;
    width: 218px;
    margin:0;
    transition: ease-in-out .3s;
}
.category-featured-products-v2 .featured-product-item-wrap:hover ,.category-product-list-products-v2 .featured-product-item-wrap:hover{
    box-shadow: 0px 0px 8px 1px #00000029;
}
.pagination-button{
    width:48px;
    height:48px;
    border-radius: 10px;
    line-height: 48px;
    display: inline-block;
    margin:0px 15px;
    font-size: 18px;
    color:black;
}
.pagination-prev, .pagination-next{
    background : #eaebef !important;
}
.pagination-page{
    font-weight: 600;
    color: #606164 !important;
}
.pagination-page.current{
    background: #65B334;
    color:white !important;
}
.pagination-button.pagination-disabled{
    color : #a3a3a3 !important;
    background: #eaebef7c !important;
}
.modal-content{
    transition: ease-in-out .3s;
}
.modal-body{
    transition: ease-in-out .3s;
}
.category-featured-products-wrap{
    border-top:1px solid #f3f3f3;
}
.featured-products-figure img{
    border-radius: 5px;
}



* {box-sizing: border-box}

/* Set height of body and the document to 100% */
body, html {
  height: 100%;
  margin: 0;
  font-family: Arial;
}

/* Style tab links */
.tablink {
  background-color: #eae3d3;
  color: rgb(91, 112, 52);
  /* float: left; */
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  font-size: 17px;
  width: 10%;
  font-weight: bold;
  border-radius: 10px;
}

/* .tablink:hover {
  background-color: #777;
} */

/* Style the tab content (and add height:100% for full page content) */
.tabcontent {
  color: white;
  display: none;
  padding: 60px 20px;
  min-height: 500px;
  margin-left: 150px;
  margin-right: 150px;
}

/* #tabs {background-color: #eae3d3 !important;} */

.service{
    background-color: #eae3d3 !important;
    padding-top: 20px;
    color: #606164;
    min-height: 300px;
}
.service .name{
    color: #0B0F1E;
    float: left;
    background-color: #eae3d3 !important;
    position: relative;
    z-index: 1;
}
.service .separator_dots{
    width: 35%;
    border-bottom:#0B0F1E 1px dotted;
    float: left;
    padding-top: 16px;
    position: absolute;
    margin-left: 10px;
    
}
.service .price{
    color: #0B0F1E;
    float: right;
    background-color: #eae3d3 !important;
    position: relative;
    z-index: 1;
}
.category-wrap-box{
    text-align: center;
}

.service .product{
    width: 50%;
    float: left;
    font-weight: bold;
    padding-left: 20px;
    padding-right: 20px;
}

.service .time{
    float: left;
    color: #0B0F1E;
}

.home-featured-promotion{
    width: 70%;
    margin: auto;
    min-height: 500px;
}
.home-featured-promotion img{
    width: 100%;
    height: 500px;
    border-radius: 10px;
}
.promotionbutton{
    text-align: center;
}
.promotionbutton button{
    background-color: #5B7034;
    color: white;
    font-weight: bold;
}

.promotionbutton button:hover{
    background-color: #5B7034;
    color: white;
    font-weight: bold;
}
.feature-item-title{
    color: #ff6600 !important;
    font-size:x-large;
    font-weight: bold;
    width: 100%;
    white-space: pre-wrap; 
    overflow: hidden; 
    text-overflow: ellipsis; 
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
     display: -webkit-box;
}
.feature-item-date{
    color: #000;
    font-weight: bold;
}
.title_news{
    color: #53230f;
    font-family: 'Pattaya', sans-serif;
    font-size: 25px;
}

.promotion_image{
    float:left;
}

@media (min-width: 993px) {
    .service .separator_dots {
        width: 29%;
        border-bottom: #0B0F1E 1px dotted;
        float: left;
        padding-top: 16px;
        position: absolute;
        margin-left: 10px;
    }
}
@media (max-width: 992px) {
    
    .service .separator_dots {
        width: 60%;
        border-bottom: #0B0F1E 1px dotted;
        float: left;
        padding-top: 20px;
        position: absolute;
        margin-left: 10px;
    }
    .tabcontent {
        color: white;
        display: none;
        padding: 60px 20px;
        min-height: 500px;
        margin-left: 0px;
        margin-right: 0px;
    }
    .tablink {
        background-color: #eae3d3;
        color: rgb(91, 112, 52);
        border: none;
        outline: none;
        cursor: pointer;
        padding: 14px 16px;
        font-size: x-large;
        width: 49%;
        font-weight: bold;
        border-radius: 10px;
    }
    .section-title-v2 {
        color: #606164;
        font-weight: bold;
        font-family: 'Roboto', sans-serif;
    }
    .promotion_image{
        float: none;
    }
    .home-featured-promotion img{
        width: 100%;
        border-radius: 10px;
        height: auto;
    }
    .category-featured-products-v2 .featured-product-item-wrap, .home-featured-products-v2 .featured-product-item-wrap{
        max-width: none;
    }
    .featured-products-figure img {
        border-radius: 5px;
        height: 100% !important;
        width: 100% !important;
    }
    .banner-image{
        height: 100%;
    }
    .title_news {
		color: #53230f;
		font-family: 'Pattaya', sans-serif;
		font-size: xxx-large;
	}
	.index-product-price {
		color: #86776f;
		font-size: x-large;
		font-family: 'Roboto', sans-serif;
		text-align: left;
		width: 100%;
		white-space: pre-wrap;
		overflow: hidden;
		text-overflow: ellipsis;
		-webkit-line-clamp: 8;
		-webkit-box-orient: vertical;
		display: -webkit-box;
	}
	.service .product {
		width: 100%;
		float: left;
		font-weight: bold;
		padding-left: 20px;
		padding-right: 20px;
		font-size: large;
	}
    .service .name{
        width:60%;
        white-space: pre-wrap; 
        overflow: hidden;
        text-overflow: ellipsis; 
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        display: -webkit-box;
        text-align: left;
    }
    .feature-item-title {
        color: #ff6600 !important;
        font-size: x-large;
        font-weight: bold;
        width: 100%;
        white-space: pre-wrap;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        display: -webkit-box;
    }
    .feature-item-des{
        font-size: x-large;
    }
    .feature-item-date{
        font-size: x-large;
    }
    .section-title-wrap-v2{
        margin: 0 auto !important;
    }
    .section-content-wrap-2{
        margin: 0 auto !important;
    }
    .home-featured-promotion {
        width: 100%;
        margin: auto;
        min-height: 700px;
    }
    .promotion_block{
        margin: 10px;
        height: auto;
        width: 100%;
    }
}